{
  "list": [
    {
      "attackScale": 0.0,
      "blacklist": [],
      "difficulty": {
        "apply_chance": 0.0,
        "base": 10,
        "min": 10,
        "scale": 0.0,
        "suppression": 0.0,
        "trait_chance": 0.0,
        "variation": 0.0
      },
      "entities": "cataclysm:the_harbinger",
      "healthScale": 0.0,
      "items": [],
      "maxLevel": 150,
      "maxTraitCount": 0,
      "minSpawnLevel": 0,
      "specialConditions": [],
      "traits": [
      ]
    }
  ]
}